

#imprimir{
	display:none;
}

#imprimir_movil{
	float: left;
	z-index: 10;
	position: absolute;
	display: block;
	margin-top: .3rem;
	margin-left: 1rem;
}
#imprimir_movil img{
	max-width: 70%;
}
.aviso{
	top: 0px;
	position: fixed;
	margin-left: 5px;
	font-size: .7rem;
}
.contador{	
	text-align: center;
	position: absolute;
	top: 6%;
	width: 6%;
}
.page-template-soluciones-inmobiliarias .contador{
	width: 25%;
}

.container {
  position: absolute;
  top: 50%;
  left: 52%;
  transform: translate(-50%, -50%);
}
.steps {
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 20rem;
}
.step {
  width: 19px;
  height: 19px;
  background: #fff;
  border: 1px solid #003C4A;
  border-radius: 50%;
  transition: background 1s;
  text-align:center;
  background-color: #003C4A;
  color: #fff;
  /*font-weight: bold;*/
}
.page-template-soluciones-inmobiliarias  .step{
	height: 21px;
}
.step a {
	color:#fff;
}
.step.selected {
  border: 1px solid #4B81BD;   
}
.step.completed {
  border: 1px solid #841515;
  background: #841515; 
  z-index:100;
}
.progress {
  position: absolute;
  width: 100%;
  height: 50%;
  border-bottom: 1px solid #003C4A;
  z-index: -1;
}
.percent {
  position: absolute;
  width: 0;
  height: 100%;
  border-bottom: 1px solid #841515;
  z-index: 1;
  transition: width 1s;
}

div.contenedor{
	/*margin: 0 60px 0 60px;*/
	margin: 60px 20% 0 20%;
	color: #003C4A;
	max-height:95%;
	overflow:auto;
}

div.contenedor h1, div.contenedor h2, div.contenedor h3,  div.contenedor h4, div.contenedor span{
	/*font-family:"Raleway", sans-serif!important;*/
	color: #003C4A;
}

.izquierda-centro{
	float: left;
	text-align: right;
	width: 20%;
}
div.grupo-campos{
	display:inline-block;
}
span.campo{
	display:inline-block;
	margin: 0rem 1rem 1rem 1rem;
}
.campo input{
	font-family:"Sarabun", san serif;
	font-size:.7rem;
}
[type="email"], [type="number"], [type="password"], [type="reset"], [type="search"], [type="tel"], [type="text"], [type="url"] {
    height: 20px;
}

#tabla_venta_vivienda, #tabla_alquiler_vivienda, #tabla_hipoteca_inversa{
	font-size:11px;
}
.handsontable td.entrada_txt, .handsontable td.entrada_num{
	background-color: #f2f2f2;
	/*border: 1px solid gray !important;*/
}

.handsontable td.cabecera{
	background-color: #f0efec ;
}
.bg_blanco, .handsontable td.bg_blanco {
	background-color: #ffffff;
}
.bg_azul, .handsontable td.bg_azul {
	/*background-color: #a5c9f2;*/
	/*background-color: #b1d5ff;*/
	background-color: #d7ecfd;
}
.borde_azul_iz, .handsontable td.borde_azul_iz{
	border-top: 1px solid #03152b;
	border-bottom: 1px solid #03152b;
	border-left: 1px solid #03152b!important;
}
.borde_azul_der, .handsontable td.borde_azul_der{
	border-top: 1px solid #03152b;
	border-bottom: 1px solid #03152b;
	border-right: 1px solid #03152b!important;
}
.handsontable td.borde_rojo_der{
	border-top: 1px solid #ff4040;
	border-bottom: 1px solid #ff4040;
	border-right: 1px solid #ff4040!important;
}
.handsontable td.borde_rojo_iz{
	border-top: 1px solid #ff4040;
	border-bottom: 1px solid #ff4040;
	border-left: 1px solid #ff4040!important;
}
.bg_crema, .handsontable td.bg_crema {
	/*background-color: #f0d3b6;*/
	/*background-color:#ffaea0;*/
	background-color:#ffdad2;
}
.bg_amarillo, .handsontable td.bg_amarillo {
	background-color: #fae061;
}
.bg_gris, .handsontable td.bg_gris {
	background-color: #f0f0f0;;
}
.negrita{
	font-weight: bold;
}
.resaltado{
	font-weight:bold;
	/*color:#000;*/
}
.make-me-red{
	color: red;
}

.inflacion {
 /* background-color: #5BC8F7;*/
 color:#841515;
}

.inflacion::after {
  /*content: " (Clicka aquí para modificar la inflación)";*/
  font-size: 11px;
}
.boton{
	display:block;
	margin-top: 1rem;
}
.boton input[type="submit"], .boton input[type="reset"], .boton input[type="button"]{
	border-color: #003C4A;
	background-color: #003C4A;
	padding-left: 8px;
	padding-right: 8px;
}
.derecha{
	float:right;
}
.izquierda{
	float:left;
}

.rojo{
	color:red!important;
}
.aviso_p{
	margin-bottom: 10px;
	background-color: #b0ebfa;
	padding: 9px;
}

@media (min-width: 768px) {	
	body{
		font-size:15px;
	}
	h1{
		font-size:1.1rem;
		margin-bottom:15px;
	}
	h2{
		font-size:0.7rem;
	}
	h4{
		font-size:0.7rem;
	}
	p, span.campo{
		font-size:0.7rem;
	}
	#imprimir{
		float: left;
		z-index: 10;
		position: absolute;
		display: block;
		margin-top: .7rem;
		margin-left: 1rem;
	}
	#imprimir img{
		max-width:85%;
	}
	#imprimir_movil{
		display:none;
	}

	.contador{
		
		text-align: center;
		position: absolute;
		top: 6%;
		width: 6%;
	}

	.container {
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  transform: translate(-50%, -50%);
	}
	.steps {
	  position: relative;
	  display: flex;
	  justify-content: space-between;
	  width: 35rem;
	}
	.step {
	  width: 26px;
	  height: 26px;
	  background: #fff;
	  border: 2px solid #003C4A;
	  border-radius: 50%;
	  transition: background 1s;
	  text-align:center;
	  background-color: #003C4A;
	  color: #fff;
	  font-weight: bold;
	}
	.page-template-soluciones-inmobiliarias  .step{
		height: 30px;
	}
	.step a {
		color:#fff;
	}
	.step.selected {
	  border: 2px solid #4B81BD;   
	}
	.step.completed {
	  border: 2px solid #841515;
	  background: #841515; 
	}
	.progress {
	  position: absolute;
	  width: 100%;
	  height: 50%;
	  border-bottom: 2px solid #003C4A;
	  z-index: -1;
	}
	.percent {
	  position: absolute;
	  width: 0;
	  height: 100%;
	  border-bottom: 2px solid #841515;
	  z-index: 1;
	  transition: width 1s;
	}

	


	div.contenedor{
		/*margin: 0 60px 0 60px;*/
		margin: 50px 20% 0 20%;
		color: #003C4A;
	}
	div.contenedor.graficos{
		margin: 0 5% 0 5%;
	}
	
	div.contenedor h2 {
		margin-bottom: .4rem;
		margin-top: .9rem;
	}
	span.campo{
		display:inline-block;
		margin: 0rem 1rem .1rem 1rem;
	}
	[type="email"], [type="number"], [type="password"], [type="reset"], [type="search"], [type="tel"], [type="text"], [type="url"] {
    height: 36px;
}
	.campo input{
		border-color:#C0C0C0;
	}
	.totales{
		width:60%;/*Pantallas muy grandes*/
		margin:auto;
	}
	.grafico, .columna{
	
		width:33%;
		margin-left: 6%;
		margin-right: 0%;
		float: left;
	}
	.columna p{
		text-align: center;
		padding-top: 15px;
	}
	.centro{
		text-align:center;
	}
	.campo_label{
		display:block;
	}
	#grafico_acumulado{
		width: 30%;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	#grafico_actypas_patri, #grafico_actypas_aptri2,#grafico_activos, #grafico_pasivos{
		/*width: 21%;
		margin-left: 4%;*/
		width: 30%;
		margin-left: 15%;
	}
	#grafico_evolucion2, #texto_evolucion2.columna{
		margin-left:auto;
		margin-right:auto;
		float:none;
	}
	.htCore td, .handsontable td{
		border-left:none!important;
		border-right:none!important;
	}
	.sin-bordes{
		border:none!important;
	}
	#tabla_evolucion, #tabla_evolucion2{
		font-size:0.6rem;
	}
	#tabla_evolucion td, #tabla_evolucion2 td{
		line-height:0.5rem;
		height:0.70rem;
	}
	#grafico_evolucion2{
		width:25%;
	}
	#texto_evolucion2{
		width:50%;
	}
	/*Pestañas*/
	nav > .nav.nav-tabs{

		border: none;
		color:#fff;
		background:#272e38;
		border-radius:0;
	}
	nav > div a.nav-item.nav-link,
	nav > div a.nav-item.nav-link.active
	{
		border: none;
		padding: 18px 25px;
		color:#fff;
		background:#272e38;
		border-radius:0;
	}

	nav > div a.nav-item.nav-link.active:after
	 {
	  content: "";
	  position: relative;
	  bottom: -60px;
	  left: -10%;
	  border: 15px solid transparent;
	  border-top-color: #e74c3c ;
	}
	.tab-content{
	  background: #fdfdfd;
		line-height: 25px;
		border: 1px solid #ddd;
		border-top:5px solid #e74c3c;
		border-bottom:5px solid #e74c3c;
		padding:30px 25px;
	}

	nav > div a.nav-item.nav-link:hover,
	nav > div a.nav-item.nav-link:focus
	{
	  border: none;
		background: #e74c3c;
		color:#fff;
		border-radius:0;
		transition:background 0.20s linear;
	}
	/*Fin pestañas*/
	
	#tabla_venta_vivienda, #tabla_alquiler_vivienda, #tabla_hipoteca_inversa{
		font-size:14px;
	}
	
	#tabla_evolucion .wtHider, #tabla_evolucion2 .wtHider{
		height:440px!important;
	}
	#texto_evolucion2{
		font-size:.7rem;
	}
}

@767 (min-width: 850px) {		
	#imprimir img{
		max-width:85%;
		margin-left:1rem;
		margin-top:.5rem;
	}
	
@media (min-width: 1024px) {		
	#grafico_gastos {
		width:35%;
	}
}
